/********************************************
 * General settings
 */
 
.not-phablet, .desktop-only, .tablet-only, .phone-only, .phone480-only {
  display: none;
}

#container, header, nav, #content, footer {
  width: 600px;
}

.wrapper {
  width: auto;
}

/*
 * Header Component
 */
header{
	background:#fff;
	height:146px;
}


a.contact_head{
	top:109px;
	left:11px;
}

form#search_form{
	right:auto;
	left:42px;
	top:102px;
}

/********************************************
 * 	Home page
 */


/*
 * Call To Action
 */

div#cta, div#inner_cta{
	width:576px;
	padding: 28px 12px 8px;
}

div.cta{
	width:178px;
	margin-right:21px;
}

div.cta div.image{ 
	margin-bottom:12px;
	width:178px;
	height:53px; 	
	background-position: top right;
}

div.support{ margin-right:0; }

/*
 * Footer Component
 */

img.footer_logo{ margin-left:12px; }

.product_image {
    float: left;
}

/****************
news pages
****************/

div.article_holder{
	width:100%;
}